<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-plugin-plugin</id>
  <name>Maven Plugin Plugin</name>
  <currentVersion>1.1-SNAPSHOT</currentVersion>
  <description/>
  <shortDescription>Maven Plugin plugin</shortDescription>
  <url>http://maven.apache.org/reference/plugins/plugin/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/plugin/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/plugin/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/plugin/</url>
  </repository>
  <developers>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@multitask.com.au</email>
      <organization>Multitask Consulting</organization>
      <roles>
        <role>Documentation</role>
      </roles>
    </developer>
    <developer>
      <name>Peter Lynch</name>
      <id>plynch</id>
      <email>plynch at apache dot org</email>
      <organization></organization>
      <roles>
        <role>Developer</role>
      </roles>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-xml</artifactId>
      <version>20030211.142705</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/xml/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-http</artifactId>
      <version>20030211.143043</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/http/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-httpclient</groupId>
      <artifactId>commons-httpclient</artifactId>
      <version>2.0-rc1</version>
      <url>http://jakarta.apache.org/commons/httpclient/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
  </dependencies>
</project>
